{% extends 'templates.html' %}
{% load staticfiles %}
{% load static %}
{% block content %}
<html>

<head>
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Quicksand" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <link rel="stylesheet" type="text/css" href="{%static 'tutorial_1.css' %}">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M"
        crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">



</head>

<body>
    <div class="firstbg"></div>
    </div>
    <div class="d-flex flex-column bd-highlight" style="width:100%;height: 100%;">
            <div class="p-2 bd-highlight">
            <br><br><br><br><br>
            <div class="header flex1" style="text-align: center">selamat datang.</div>
        </div>
        <div class="p-2 bd-highlight" style="text-align: center">
            <button class="button1" onclick="location.href='#two'">Lihat Profil Saya</button>
            <br><br><br><br><br>
        </div>
        <div class="p-2 bd-highlight" style="text-align: center"></div>

    </div>

    <div class="square" id = two></div>
    <img class="img1" src="{%static 'img/profile.png' %}">
    <div class"text1"></a>
        <p>Steffi Alexandra</p>
    </div>
    <div class="d-flex flex-column bd-highlight" style="width:100%;height: 100%;text-align: center">
        <div class="p-2 bd-highlight" style="width:33.3%;height: 100%;text-align: center">
        </div>
        <div class="flexcontainer2" style="text-align: center">
            <div class="webdev">
                <br>Steffi Alexandra
                <br>Web Programmer
            </div>
            <div class="essen">
                <br>+6281297945205<br>
                <br>steffi.alexandra@ui.ac.id<br>
                <br>Depok, Indonesia
            </div>

        </div>

    </div>



    <div class="pagetwo">
        <img class="telp" src="{%static 'img/telp.png' %}">
        <img class="msg" src="{%static 'img/msg.png' %}">
        <img class="loc" src="{%static 'img/loc.png' %}">
        <div class="square2"></div>
        <div class="text2">
            <br>Biodata
        </div>
        <div class="bio">
            <br>TTL
            <br>Jenis Kelamin

            <br>Agama
            <br>Status
            <br>Tempat Tinggal
        </div>
        <div class="biodata">
            <br>: Jakarta, 2-7-1999
            <br>: Perempuan
            <br>: Kristen
            <br>: Belum Menikah
            <br>: Kost Lavender
            <br>
            <button class="button2" onclick="location.href='#kos'">Info Tentang Kost</a></button>
        </div>
        <div class="square3"></div>
        <div class="text3">
            <br>Tentang Saya
        </div>
        <div class="about">
            <br>Saya adalah mahasiswi Universitas
            <br>Indonesia jurusan Sistem Informasi.
            <br>Saya bercita-cita menjadi programmer
            <br>handal suatu hari nanti.
            <br>Hobi saya adalah bermain game online,
            <br>dan segala sesuatu yang berhubungan
            <br>dengan musik.
        </div>
        <div class="square4"></div>
        <div class="text4">
            <br>Portofolio
            <br><br><br><br><br><br><br><br><br>
        <button class="button3" onclick="location.href='http://ppw-f-labsatu.herokuapp.com'">Kunjungi</button>
        </div>
        <img class="img2" src="{%static 'img/port.jpg' %}">

        <div class="square5"></div>
        <div class="text5">
            <br>Pendidikan
        </div>
        <div class="edu">
            <ol>
                <li>2005 - 2011 : SDK 6 Penabur</li>
                <li>2011 - 2014 : SMPK 4 Penabur</li>
                <li>2014 - 2017 : SMAK 5 Penabur</li>
                <li>2017 - now : Universitas Indonesia</li>
            </ol>
        </div>
        <div class="square6"></div>
        <div class="text6">
            <br>Pengalaman Organisasi
            <img class="py" src="{%static 'img/py.jpg' %}">
            <img class="java" src="{%static 'img/java.jpg' %}">
            <img class="html" src="{%static 'img/html.jpg' %}">
        </div>
        <div class="exp">
            <ol>
                <li>Staff Divisi Dekorasi CGT</li>
                <li>Staff Divisi DnCe CompFest X</li>
                <li>Staff Divisi Danus PMB</li>
            </ol>
        </div>
        <div class="square7"></div>
        <div class="text7">
            <br>Keterampilan
        </div>
    </div>
    <div class="pagethree">

        <div class="thirdbg" id="kos"></div>
        <img class="img3" src="{%static 'img/kos.jpg' %}">
        <div class="pagetitle">
            <br>Kost Putri Lavender
        </div>
        <img class="house" src="{%static 'img/house.png' %}">
        <div class="fasilitas">
            <br>Fasilitas
        </div>
        <div class=fac">
            <img class="wifi" src="{%static 'img/wifi.png' %}" width="50" /><span>Wi-fi</span>
            <img class="ac" src="{%static 'img/ac.png' %}" width="50" /><span>AC</span>
            <img class="shower" src="{%static 'img/shower.png' %}" width="50" /><span>Shower</span>
            <img class="kamarmandi" src="{%static 'img/kamarmandi.png' %}" width="50" /><span>Kamar Mandi Dalam</span>
            <img class="dapur" src="{%static 'img/dapur.png' %}" width="50" /><span>Dapur</span>
            <img class="kulkas" src="{%static 'img/kulkas.png' %}" width="50" /><span>Kulkas</span>
        </div>

        <img class="plus" src="{%static 'img/plus.png' %}">
        <div class="akses">
            <br>Akses Lingkungan
        </div>
        <div class=acc">
            <img class="resto" src="{%static 'img/resto.png' %}" width="50" /><span>Restoran</span>
            <img class="klinik" src="{%static 'img/rs.png' %}" width="50" /><span>Klinik</span>
            <img class="bank" src="{%static 'img/bank.png' %}" width="50" /><span>Bank</span>
            <img class="ui" src="{%static 'img/ui.png' %}" width="50" /><span>Universitas Indonesia</span>
            <img class="market" src="{%static 'img/market.png' %}" width="50" /><span>Mini Market</span>
        </div>

        <img class="dir" src="{%static 'img/dir.png' %}">
        <div class="info">
            <br>Telepon dan Alamat
        </div>
        <div class="acc">
            <img class="phone" src="{%static 'img/phone.png' %}" width="50" /><span>Telepon</span>
            <img class="loca" src="{%static 'img/loc.png' %}" width="50" /><span>Klinik</span>
            <div class="details">
                <br>+6285773000467
                <br><br>
                <br>Jl. Haji Amat II no. 52
            </div>
        </div>
    </div>
</body>

{% endblock %}

</html>